<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Book 2</Title>
  <Series>Zorro: Legendary Adventures</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Zorro-Legendary-Adventures-2/digital-comic/768084</Web>
  <Summary>The celebration of Zorro's 100th anniversary rages on with another exciting chapter of classic swashbuckling adventure never before seen in English! These are classic adventures of the original masked man all beautifully illustrated by Europe's most talented artists.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB768084]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Action/Adventure, Horror, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
